import 'package:device_info_plus/device_info_plus.dart';

class DeviceInfoData {
  final deviceInfoPlugin = DeviceInfoPlugin();

  Future<String> getDeviceId() async {
    var dataV = await deviceInfoPlugin.androidInfo;
    return dataV.id.toString();
  }
}
